/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro, версия 1.11.12, Copyright 2004-2016 by Yummy Software. Все права защищены.";
CFBundleShortVersionString = "1.11.12";
